OANDA Forex Forum

A history of transparency

OANDA hosts one of the longest-standing forex forums on the web. Since June 2000, our forum has given forex traders a vehicle for sharing views, airing grievances, and learning from each other. Membership in the OANDA Forex Forum comes with searchable access to diverse topic threads dating back to the very first forex forum posts.

Join in on the discussion with fellow OANDA traders by signing in with your existing fxTrade or fxTrade Practice account. If you don’t already have a forex trading account with OANDA, you can begin by registering for one today.


#1 April 3, 2012 11:25:00

Alfonso Esparza
Administrator
Member #12684
From: OANDA
Registered: 2007-06-05
Posts: 1662
Reputation: +  0  -
Profile  

Firefox Unable to Load fxTrade

Hello,

We have received reports from users unable to load fxTrade using the Firefox browser. The technical reason is that for security reasons Firefox no longer supports older versions of Java. In order to correct this you will need to update Java on your computer. You can do so at the following link: http://www.java.com/en/download/

You can find the notice from Firefox on this topic here: https://addons.mozilla.org/en-US/firefox/blocked/p80

Please post here if after updating to the latest version of Java and Firefox you still have issues logging into the platform.

[ April 03, 2012, 11:30 AM: Message edited by: Alfonso Esparza ]

Offline

#2 April 3, 2012 14:37:00

fcxg66
Member
Member #4328
From: Rings of Saturn
Registered: 2004-08-10
Posts: 828
Reputation: +  0  -
Profile  

Firefox Unable to Load fxTrade

Have updated to the latest Java and still nothing.


It's not the wave I'm after, it's the flow.

Offline

#3 April 3, 2012 14:39:00

fcxg66
Member
Member #4328
From: Rings of Saturn
Registered: 2004-08-10
Posts: 828
Reputation: +  0  -
Profile  

Firefox Unable to Load fxTrade

Check that, after rebooting, it now loads - though it takes a long time on the first load.


It's not the wave I'm after, it's the flow.

Offline

#4 April 3, 2012 19:13:00

CrazyFkr
Junior Member
Member #26833
From: Canada
Registered: 2011-02-11
Posts: 7
Reputation: +  0  -
Profile  

Firefox Unable to Load fxTrade

have you tried to clear the java cache? I have had similar problem in the past with other Java platforms try clear cache

Offline

#5 April 3, 2012 22:08:00

eWolf
Junior Member
Member #27357
From: Canada
Registered: 2011-04-22
Posts: 1
Reputation: +  0  -
Profile  

Firefox Unable to Load fxTrade

I'm running Firefox 11 with Java 6.31 and it works just fine.

Offline

#6 April 4, 2012 06:21:00

dujik
Member
Member #9504
Registered: 2006-08-17
Posts: 336
Reputation: +  1  -
Profile  

Firefox Unable to Load fxTrade

Fxdesktop should be immune to this, right?

[ April 04, 2012, 06:22 AM: Message edited by: dujik ]

Offline

#7 April 4, 2012 09:17:00

OANDA_Sabrina
Administrator
Member #19440
From: Toronto
Registered: 2010-09-14
Posts: 1107
Reputation: +  0  -
Profile  

Firefox Unable to Load fxTrade

Hi dujik,

You are correct - this only affects users launching fxTrade from their FireFox web browser.

Sabrina

Offline

#8 April 4, 2012 17:56:00

asherman
Junior Member
Member #28718
Registered: 2012-04-04
Posts: 1
Reputation: +  0  -
Profile  

Firefox Unable to Load fxTrade

On Windows 7 with 6.0.31 and Firefox 11, it both gives me the message that the java is old and also loads the fxtrade practice. Best of both worlds!

Offline

#9 April 7, 2012 09:24:00

suseno
Junior Member
Member #28726
Registered: 2012-04-07
Posts: 1
Reputation: +  0  -
Profile  

Firefox Unable to Load fxTrade

Why don't use OpenJDK? It's open source version of Oracle Java.

I get stuck on 40% loading bar while using OpenJDK.

Offline

#10 April 9, 2012 09:09:00

OANDA_Sabrina
Administrator
Member #19440
From: Toronto
Registered: 2010-09-14
Posts: 1107
Reputation: +  0  -
Profile  

Firefox Unable to Load fxTrade

Hi,

asherman - Please verify your Java version by using this test: http://www.java.com/en/download/testjava.jsp - it is possible that you have several versions of Java installed and FireFox is using an older version.

suseno - Unfortunately, OpenJDK 6 differs too much from the Sun Java and is not compatible with fxTrade. If you wish to use OpenJDK please use OpenJDK 7.

Sabrina

Offline

Board footer

Moderator control

Powered by DjangoBB

Loading nanoRep